Page MenuHomePhabricator

[CatWatch] Time is not always equal
Closed, ResolvedPublic2 Story Points

Description

If you make an edit at <time>, and you add/remove a category, normaly the time where you are shown at catwatch should the same, but is not always:


Attached:


Screenshot from my watchlist at dewiki today

Details

Related Gerrit Patches:

Event Timeline

Luke081515 raised the priority of this task from to Needs Triage.
Luke081515 updated the task description. (Show Details)
Luke081515 added a subscriber: Luke081515.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 5 2016, 7:10 PM

This is due to the changes being added after the edit using the JobQueue

Addshore renamed this task from CatWatch: Time is not always equal to [CatWatch] Time is not always equal.Feb 10 2016, 8:14 AM
Addshore set Security to None.
Tobi_WMDE_SW edited a custom field.Feb 17 2016, 1:48 PM
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-02-17 board.
Addshore moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-02-17 board.

Change 271487 had a related patch set uploaded (by Addshore):
CatMembChange use timestamp from revision where possible

https://gerrit.wikimedia.org/r/271487

Change 271487 merged by jenkins-bot:
CatMembChange use timestamp from revision where possible

https://gerrit.wikimedia.org/r/271487

Addshore closed this task as Resolved.Feb 25 2016, 4:13 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:02 PM